function FileData_Pairs(x)
{
x.t("nytro","virtual");
x.t("properties","dialog");
x.t("properties","megaraid");
x.t("properties","virtual");
x.t("properties","follow");
x.t("properties","right-click");
x.t("properties","db15-001059-00-april");
x.t("drive","properties");
x.t("drive","node");
x.t("drive","policy");
x.t("tree","select");
x.t("dialog","appears");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("menu","nytro");
x.t("virtual","drive");
x.t("device","tree");
x.t("logical","view");
x.t("select","virtual");
x.t("appears","figure");
x.t("2013","lsi");
x.t("2013","2013");
x.t("node","logical");
x.t("follow","steps");
x.t("steps","virtual");
x.t("main","menu");
x.t("right-click","virtual");
x.t("figure","virtual");
x.t("db15-001059-00-april","2013");
x.t("manager","main");
x.t("view","device");
x.t("sas","virtual");
x.t("policy","virtual");
x.t("storage","manager");
}
